RubyGems Navigation menu

rspec-deep-matchers 0.0.2

Deep Hash matcher for rspec

Gemfile
          gem 'rspec-deep-matchers', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install rspec-deep-matchers
  
  
  
  
  
  
  

Total downloads 13,182

For this version 11,940

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - June 1, 2011 (5.5 KB)
  2. 0.0.1 - June 1, 2011 (5.5 KB)

Runtime Dependencies:

Development Dependencies: